RubyGems Navigation menu

html5_validator 1.0.0

Ruby gem to test for valid HTML5 markup with RSpec

Gemfile
          gem 'html5_validator', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install html5_validator
  
  
  
  
  
  
  

Authors:

  • Damian Nicholson

Owners:

Total downloads 2,775

For this version 244

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - July 27, 2014 (9 KB)
  2. 0.0.2 - September 22, 2013 (7.5 KB)
  3. 0.0.1 - September 3, 2011 (6 KB)